{"pptx": {
    "size": {
        "width": 1279.8333858267717,
        "height": 720.166719160105
    },
    "thumbnail": "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/pptx/8dc39b5d4511e39de19cbbbccdd2b75a56875292/imgs/thumbnail.jpeg",
    "slides": [
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/1.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/2.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/3.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/4.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/5.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/6.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/7.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/8.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/9.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/10.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/11.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/12.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/13.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/14.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/15.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/16.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/17.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/18.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/19.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/20.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/21.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/22.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/23.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/24.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/25.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/26.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/27.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/28.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/29.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/30.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/31.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/32.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/33.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/34.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/35.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/36.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/37.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/38.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/39.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/40.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/41.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/42.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/43.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/44.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/45.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/46.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/47.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/48.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/49.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/50.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/51.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/52.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/53.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/54.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/55.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/56.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/57.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/58.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/59.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/60.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/61.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/62.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/63.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/64.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/65.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/66.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/67.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/68.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/69.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/70.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/71.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/72.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/73.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/74.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/75.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/76.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/77.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/78.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/79.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/80.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/81.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/82.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/83.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/84.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/85.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/86.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/87.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/88.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/89.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/90.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/91.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/92.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/93.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/94.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/95.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/96.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/97.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/98.json",
        "https://teammodelstorage.blob.core.chinacloudapi.cn/teammodelos/htex/8dc39b5d4511e39de19cbbbccdd2b75a56875292/99.json"
    ],
    "page": 99
}}